﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.user-container {
    position: relative;
    display: inline-block;
    height: 64px;
    width: 64px;
}

.user-profile {
    height: 32px;
    width: 32px;
    border-radius: 50%;
    padding: 16px 16px;
    color: #221E1F;
    background-color: white;
}

.icon-badge {
    position: absolute;
    right: -5px;
    bottom: -5px;
    text-align: center;
    border-radius: 30px 30px 30px 30px;
    color: white;
    padding: 5px 5px;
    font-size: 20px;
}

.bng-modal:hover{
    text-decoration: none;
}

@media screen and (min-width: 800px) {
    .phone-margin-left {
        margin-left: 155px !important;
    }
}

.iti {
    width: 100% !important;
}

.phone-padding-left {
    padding-left: 90px !important;
}